.blog {
  display: flex;
  flex-direction: column;
  flex: 1;
  background: #fefefe;
}

.blog__heading h1 {
  font-size: 3rem;
  font-family: var(--serif);
}

.blog__latests {
  background: #F9F9F9;
  padding: 2rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(420px, 1fr));
  grid-gap: 2rem;
  position: relative;
  padding: 2rem 1rem;
}

.blog__latests:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 80px;
  background: #fefefe;
  width: 100%;
}

.blog__latests__item__title {
  margin-bottom: 1rem;
}

.blog__latests h3 a {
  font-family: var(--serif);
  text-decoration: none;
  color: var(--dark);
}

.blog__latests h3 a:hover {
  color: var(--primary-200);
}

.blog__others__item {
  margin: 2rem 0;
  padding: 2rem 0;
  border-bottom: 1px solid var(--light-100);
}

.blog__others__item__title__link {
  font-family: var(--serif);
  text-decoration: none;
  color: var(--dark);
  display: inline-block;
}

.blog__others__item__title__link:hover {
  color: var(--primary-100);
}

.blog__latests__item {
  display: grid;
  grid-template-rows: 1fr 1fr;
  position: relative;
  z-index: 1;
}

.blog__latests__item__image {
  height: 100%;
  overflow: hidden;
}

.blog__latests__item__image__child {
  background-size: cover;
  height: 100%;
  width: 100%;

  transition: .2s ease-in-out;
}

.blog__latests__item__image:hover .blog__latests__item__image__child, .blog__latests__item__image:focus .blog__latests__item__image__child {
  transform: scale(1.2);
}

.blog__others__item__date {
  display: block;
  margin: 1rem 0;
}


.blog .post-categories {
  padding: 0;
  list-style: none;
  margin-top: 1rem;
}

.blog .post-categories li {
  display: inline-block;
  margin-right: 5px;
}

.blog .post-categories a {
  color: var(--primary-100);
  text-decoration: none;
}

.blog .blog__latests__item__date {
  display: block;
  margin-bottom: 1rem;
}


@media (max-width: 992px) {
  .blog__latests {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  }

  .blog__latests__item {
    display: flex;
    flex-direction: column;
  }

  .blog__latests__item a {
    height: 250px;
  }

  .blog__others__item {
    margin: 4rem 0;
    padding: 0 1rem;
  }
}